uuid: 9e91efe3-467e-4a36-87b2-fbfcef807143
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: REKLyEtFZOM1LgQ-KVSwvqkcwNlS7EvkWbdV12zinFw
id: node.micro
label: Micro
targetEntityType: node
cache: true
